Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1497

Overview

Vulnerability Score 6.3 6.3
CVE Id CVE-2003-1497
Last Modified 05 Sep 2008 04:37:05
Published 31 Dec 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2003-1497

Summary

Buffer overflow in the system log viewer of Linksys BEFSX41 1.44.3 allows remote attackers to cause a denial of service via an HTTP request with a long Log_Page_Num variable.

Vulnerable Systems


References

XF - linksys-etherfast-logpagenum-dos(13436)

BID - 8834

BUGTRAQ - 20031015 LinkSys EtherFast Router Denial of Service Attack

CONFIRM - http://www.linksys.com/download/vertxt/befsx41_1453.txt

SREASON - 3298


Last Updated: 27 May 2016 10:38:23